<?                

$co2_sql="select * from payment_gateway where gateway_id=2";

$co2_res=mysql_query($co2_sql);

$co2_row=mysql_fetch_array($co2_res);

$co2no=$co2_row['gate_id'];



$wpay_sql="select * from payment_gateway where gateway_id=3";

$wpay_res=mysql_query($wpay_sql);

$wpay_row=mysql_fetch_array($wpay_res);

$wpayno=$wpay_row['gate_id'];



$paypal_sql="select * from payment_gateway where gateway_id=1";

$paypal_res=mysql_query($paypal_sql);

$paypal_row=mysql_fetch_array($paypal_res);

$paypalno=$paypal_row['gate_id'];



$noch_sql="select * from payment_gateway where gateway_id=5";

$noch_res=mysql_query($noch_sql);

$noch_row=mysql_fetch_array($noch_res);

$noch_no=$noch_row['gate_id'];



$moneybooker_sql="select * from payment_gateway where gateway_id=4";

$moneybooker_res=mysql_query($moneybooker_sql);

$moneybooker_row=mysql_fetch_array($moneybooker_res);

$moneybooker=$moneybooker_row['gate_id'];



if($payid==2)

{

$gatewayno = "$co2no";

}



if($payid==3)

{

$gatewayno = "$wpayno";

}



if($payid==1)

{

$gatewayno = "$paypalno";

}

if($payid==5)

{

$gatewayno = "$noch_no";

}



if($payid==4)

{

$gatewayno = "$moneybooker";

}

?>